/*fancybox forms*/

body.fancyforms #fancyforms, #fancyforms {
	background:#fff;
	margin:0;
	padding:0;
}
body.fancyforms #fancyforms h1, #fancyforms h3 {
	padding:0 0 5px 0;
}
body.fancyforms #fancyforms p, #fancyforms p {
	color:#000;
	margin-bottom:2px;
}
body.fancyforms #fancyforms a, #fancyforms a {
	xcolor:#000;
        color: #78c0db;
	xtext-decoration:underline;
}
body.fancyforms #fancyforms ul, #fancyforms ul {
	margin-left:20px;
}
body.fancyforms #fancyforms ul li, #fancyforms ul li {
	margin-bottom:6px;
}
body.fancyforms #fancyforms form, #fancyforms form {
	margin-top:8px;
}
body.fancyforms #fancyforms label, #fancyforms label {
	float:left;
	display:block;
	width:150px;
}
body.fancyforms #fancyforms input[type="text"], body.fancyforms #fancyforms input[type="password"], body.fancyforms #fancyforms textarea, #fancyforms input[type="text"], #fancyforms input[type="password"], #fancyforms textarea {
	width: 235px;
	margin-bottom:7px;
	border-top:1px solid #ABADB3;
	border-left:1px solid #E2E3EA;
	border-right:1px solid #E2E3EA;
	border-bottom:1px solid #E2E3EA;
	background:#fff;
	color:#8A8981;
	font-size:11px;	
	background:#ffffff;
	padding:2px 5px;
}
body.fancyforms #fancyforms .error_msg, #fancyforms .error_msg {
	color:#c00;
}
body.fancyforms #fancyforms .successmsg, body.fancyforms #fancyforms .error_msg, #fancyforms .successmsg, #fancyforms .error_msg {
	margin-bottom:0;
}
body.fancyforms #fancyforms .short, #fancyforms .short {
	width:50px !important;
}
body.fancyforms #fancyforms form .security table, #fancyforms form .security table {
	width:180px;
	height:45px;
	xborder:5px solid #fff;
	margin-bottom: 15px;
	background:#fff;
}
body.fancyforms #fancyforms form span.icon.question, #fancyforms form span.icon.question {
	float:none;
	display:inline-block;
	vertical-align: bottom;
}
body.fancyforms #fancyforms form .tooltip, #fancyforms form .tooltip {
	display:none;
	background:transparent url(../img/black_arrow.png);
	font-size:12px;
	height:90px;
	width:160px;
	padding:15px 25px;
	color:#fff;	
}
/*project listings*/
#fancyforms.corresponding table tr {
	border:1px dotted #ccc;
}
#fancyforms.corresponding table td {
	padding:3px 10px;
}
#fancyforms.corresponding table td.addr {
	width:250px;
}
#fancyforms.corresponding table td.price {
	width: 250px;
}
#fancyforms.corresponding table td.bbc {
	width:200px;
	font-size:12px;
}
#fancyforms.corresponding table td.status {
	width:162px;
}